On 1/15/2015 1:50 PM, Lunde, Peter wrote:
We are running BPCS 4.05 CD on IBM iOS v4r5.

Now we need to get a new machine which means we will be running iOS 7.1.

Does BPCS 4.05 CD run on iOS 7.1?

Hi Peter,

Everything Rob has said is true but one thing missing from this conversation is going to be the amount Infor is going to charge you to get back on maintenance. They will start out at back-charging you on all of your missed maintenance payments over the years, then estimate a charge to begin maintenance.

You will not be able to run 405CD without getting the new security key software for the OS version.

My prior company went through the wringer with Infor before coming to a middle ground. They went to SAP once the latest maintenance contract ran out.

Bill


This thread ...

Follow-Ups:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2020 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].